body {
  padding-top: 0px;
  padding-bottom: 0px;
    font-family: 'Muli', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
    background: #fff;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 999;
    box-shadow: 1px 1px 10px #777;
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{
width:150px;
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
width:190px;
}
}
@media (min-width: 768px)
{

.shrink .navbar-nav>li>a {
/*    padding-top: 23px;
    padding-bottom: 23px;*/
}
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: Montserrat;
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 90px;
		background:transparent;
		padding:0 20px;
		text-align:left;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
	/*background: #192119;*/
	background: #fff;
	border-bottom:1px solid #192119;
}

.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.right2
{
text-align:right;
}
.left2
{
text-align:left;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
display:inline-block;

font-weight:500;
color:#111;
padding:8px 5px;
}
.top-head-left ul li a
{
color:#000;
font-weight:700;
font-size:13px;
}
.top-head-left ul li a:hover, .top-head-left ul li a:focus
{
text-decoration:none;
    color: #f5cf08;
	border-bottom:1px dashed  #f5cf08;
}
.top-head-left ul li i
{
 color: #fff;
    margin-right: 3px;
	display:none;
   
}
.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
display:inline-block;
padding:10px 10px;
font-size:14px;
}
.social2 li a
{
     color: #fff;
}
.social2 li a:hover
{
    color: #f5cf08;
}
.contact-tab a
{
display:inline-block;
background:#fac800;
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #ffffff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fac800;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fac800;
	    color: #fac800;
}
.social li a i:hover
{
    color: #fac800;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    text-align: left;
    display: block;
    right: 10%;
    left: 55%;
    top: 29%;
}
.cap2
{
right: 55%;
    left: 10%;
}

@media(max-width:992px)
{
.cap1
{
display:none;
}
}

.cap1 h3
{
   font-size: 30px;
    line-height: 28px;
    color:#2dbba4;
   
   
    margin: 0;
    
    font-family: 'Titillium Web', sans-serif;
}
.cap1 h2
{
    font-size: 55px;
    line-height: 52px;
    text-transform: uppercase;
    color: #f5cf08;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-top: 6px;
    display: inline-block;
    background: #0a0b0c;
    padding: 5px;
transform: skew(-10deg, 0deg);
	position:relative;
}

.cap1 h2 span
{
    color: #fff;
}

.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
    font-size: 24px;
    color: #231f20;
    margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 1.4;
    font-weight: 600;
    margin-top: 6px;
    text-shadow: 1px 1px 3px #fff;	
}
.white .slider-p
{
color:#fff;
    text-shadow: 1px 1px 3px #000;
}
.btn2
{
    webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 14px 24px 14px;
    display: inline-block;
    position: relative;
    z-index: 1;
    border: 1px solid #f5cf08;
    color: #f5cf08;

}
.btn2:hover, .btn2:focus
{
    color: #fff;
   
    text-decoration: none;
	
}
.btn2:before
{
content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f5cf08;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale3d(0.7,1,1);
    transform: scale3d(0.7,1,1);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2,1,0.3,1);
    transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.btn2:hover:before
{
opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
display: inline-block;
    background: #231f20;
    border: 2px solid #231f20;
    color: #fff;
    padding: 13px 25px;
    font-weight: 700;

}
.btn3 i
{
font-weight:700;
font-size:17px;
}
.btn3:hover
{
color:#000;
background:transparent;
}
.cap1 .btn3
{
margin-left:10px;
}

/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading h2
{
    font-size: 27px;
    /* text-transform: uppercase; */
    margin-top: 0px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    font-weight: 500;
    background: #0a0b0c;
    color: #fff;
    padding: 0px 5px 0px 5px;
    display: inline-block;
    transform: skew(-10deg, 0deg);
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    position: relative;
    z-index: 9;
    min-height: 40px;
    position: relative;
    line-height: 39px;
}



@media(min-width:768px)
{
.heading h2:after
{
content: '';
position: absolute;
background: url(../images/icon.png) no-repeat right;
width: 59px;
height: 40px;
}

}

.span4 .heading h2:after
{
content: '';
position: absolute;
background: url(../images/icon3.png) no-repeat right;
width:45px;
height:31px;
display:inline;
}


/*
.heading h2:after {
    position: absolute;
    top: -4px;
    right: -43px;
    width: 59px;
    height: 35px;
    background: #ba0913;
    content: "";
    transform: rotate(-35deg);
z-index:99;	
}*/


.heading img
{
    top: -5px;
    position: relative;
    left: -4px;
	display:none;
}
@media(min-width:1600px)
{
.heading img
{
    top: -7px;
   
}
}

.heading h2 span
{
color:#f5cf08;
}

.heading h2 img
{
width:40px;
}

.heading h4
{
    margin-top: 25px;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 1px;
}


.heading2
{
position:relative;
margin-bottom:50px;
}
.heading2 h1
{

    font-size:28px;
	text-transform: uppercase;
    margin-top: 0px;
    color: #222;
    letter-spacing: 0.5px;
	 margin-bottom: 33px;
	 font-family: 'Raleway', sans-serif;
	 font-weight:300;
	 display:inline-block;

}
.heading2 strong
{
    color: #f5cf08;
}
.heading2 h1:before

{
background: #bcbcbc none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 63%;
    margin-left: -155.5px;
    position: absolute;
    text-align: center;
    width: 100px;
}
.heading2 h1:after
{    background: #bcbcbc none repeat scroll 0 0;
    bottom: 0px;
    content: "";
    height: 1px;
    right: 63%;
    margin-right: -155.5px;
    position: absolute;
    text-align: center;
    width: 100px;	
}
.heading2:after
{
background: rgba(0, 0, 0, 0) url(../images/icon2.png) no-repeat scroll 0 0;
    bottom: -9px;
    content: "";
    height: 22px;
    left: 50%;
    margin-left: -13.5px;
    position: absolute;
    width: 30px;
}


/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
/*.span0
{
padding:30px 0;
}
.span0-icon
{
display:table-cell;
vertical-align:top;
}
.span0-icon1
{
font-size: 40px;
    background: #ffffff;
    border-style: solid;
    border-color: #eeeeee;
    border-width: 2px;
    padding-top: 12px;
    border-radius: 500px;
    display: inline-block;
	margin-right: 23px;
	width:50px;
	height:50px;
	text-align:center;
}
.span0-icon img
{
-webkit-transition: -webkit-transform .2s linear;
    transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
    transition: transform .2s linear,-webkit-transform .2s linear;
webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	width:25px;
}
.span-txt
{
display:table-cell;
vertical-align:middle;
}
.span01 h3
{
    font-size: 25px;
    font-weight: 700;
    margin: 0 0;
    font-family: Titillium Web;
	color:#000;
	margin-top: 9px;
}
.req
{
padding:12px 25px;
background: #f5cf08;
color:#fff;
border-radius:20px;
display:inline-block;
}
.req:hover, .req:focus
{
background: #231f20;
color:#fff;
}
.span01 .req
{
margin-top:15px;
}*/
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span-1
{
padding: 50px 0;
}
.line
{
width:30px;
background:#f5cf08;
height:2px;
margin-bottom:30px;
}
.center .line
{
margin:0% auto 20px;
}
.bg-grey
{
    /*background: #f5f5f5;*/
}
.mrg40
{
margin-top:40px;
}

.abt p
{
    font-size: 16px;
    line-height: 1.8;
    color: #333;
}
.span11
{
    position: relative;
    padding: 7px 20px 20px 0px;
    z-index: 1;
    overflow: hidden;
}
.span11:before
{
bottom: 0;
    content: "";
    left: 304px;
    position: absolute;
    right: 0;
    top: -234px;
    transform: skewX(-38deg) translate(6%);
    width: 100%;
    z-index: -1;
}
.span11:before, .span11:hover:before
{
background-color: #e08e00 !important;
}
.span11 img
{
width:100%;
}

.span12
{
padding:20px 0;
}
.span12 ul
{
list-style:none;
padding:0;
}

.span12 ul li
{
margin:10px 0;
}

.box1-icon
{

display:table-cell;
vertical-align:top;
}
.box1-icon1
{
     font-size: 42px;
    border-radius: 50%;
    text-align: center;
    margin-right: 20px;
    color: #f5cf08;
}
.box1-txt
{
display:table-cell;
vertical-align:middle;
}
.box1-txt h4
{
font-weight: 600;
    margin-top: 11px;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
/*.span2
{
padding:60px 0;
background-color: #183650;
background-size:cover;
color:#fff;
}

.span2 .heading h2
{
color:#fff;
}
.span2 .abt p
{
    color: #999;
}
.box2
{
background:#fff;
}
.box2 img
{
width:100%;
}
.box2 .box2-txt
{
padding:15px 20px;
}
.box2 .box2-txt h5
{
text-align:center;
}
.box2 .box2-txt h5 a
{
    color: #183650;
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
}
.box2 .box2-txt p
{
color:#333;
font-size:13px;
color:#777;
line-height:24px;
}

.box2-txt a
{
color:#fac800;
}
.box2-txt a:hover
{
color: #183650;
}*/
/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
padding:0px 0;
background:url(../images/slide5.jpg) center;
background-size:cover;
position:relative;
color:#fff;
padding:60px 0;
}
@media(min-width:992px)
{
.span3
{
background-attachment:fixed;
}
}
.span3:before
{
 background: rgba(51, 103, 156, 0.81);
content:'';
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
display:block;
}
.span3 .heading h2
{
font-weight:700;
}
.box3
{
border: 1px solid #f7c20a;
    border-top: none;
    position: relative;
    padding: 0 30px 30px;
    margin-top: 40px;
}
@media(max-width:768px)
{
.box3
{
margin-top:60px;
}
}
.box3:before, .box3:after
{
content: "";
    position: absolute;
    top: 0;
    width: 100px;
    height: 1px;
    background: #f7c20a;
    z-index: 1;
}
.box3:before
{
left:0;
}
.box3:after
{
    right: 0;
}
.box3 .icon3
{
width: 100%;
    height: auto;
    left: 0;
    top: -50px;
    position: absolute;
    min-height: 72px;
}
.box3 .icon3 span
{
position: relative;
    display: inline-block;
    padding: 0 30px;
}
.box3 .icon3 span i
{
font-size:70px;
color:#f7c20a;
}
.box3 .box3-txt 
{
    padding-top: 60px;
	margin-top:10px;
}
.box3 .box3-txt  h3
{
font-size:20px;
font-weight:600;
line-height:30px;
min-height:60px;
}
.box3 .box3-txt  h3 a
{
color:#fff;
}
.box3 .box3-txt  h3 a:hover
{
color:#f7c20a;
}

.span3 .heading2 h1
{
color:#fff;
}

/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/
.span4
{
padding:50px 0;
}
.span41
{
background:url(../images/Rig6-gefco.jpg)  no-repeat center top;
    background-size: cover;
    padding: 45px 30px 48px;
	width:88%;
    transform: skew(-10deg, 0deg);
	position:relative;
}
@media(max-width:768px)
{
.span41
{
width:100%;
margin-bottom:50px;
transform:none;
}
}
.span41:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
display:block;
content:'';
background: rgba(0, 0, 0, 0.85);
}
.span411 
{
position:relative;
}
.span41 p
{
font-size: 15px;
    color: #e0e0e0;
    letter-spacing: .40px;
    margin: 0px;
    padding: 0px;
    line-height: 26px;
}
.span41 h3
{
color: #fff;
margin-top:0;
font-weight:700;
font-size:30px;
}
.span41 a
{
padding-top:15px;
    color: #f5cf08;
	display:inline-block;
}
.box4
{
margin-bottom:40px;
}
.box4-img
{
width:70px;
float:left;
margin-right:5px;
}
.box4-img i
{
font-size:60px;
color: #f5cf08;

}
.box4-txt
{
overflow:hidden;
}
.box4-txt h4
{
margin-top:0;
font-size:20px;
margin-bottom:15px;
}
.box4-txt h4 a
{
color:#000;
}
.box4-txt h4 a:hover
{
color: #f5cf08;
}
.box4-txt p
{
    font-size: 14px;
    line-height: 26px;
    /* text-align: justify; */
    
	    color: #333;
}

.box4-txt .home-height
{
height: 83px;
overflow: hidden;
}

.box4-txt a
{
color: #f5cf08;
}
.box4-txt a:hover
{
color:#000;
}
/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
.span5
{
background:url(../images/project_bg.jpg) center;
color:#fff;
padding:30px 0 0px;
/*overflow:hidden;*/
display:block;
}

.part1 a
{
display:block;
}
.part1 .part1-img
{
position:relative;
overflow:hidden;
}
.part1 .part1-img img
{
    max-width: none;
    width: -webkit-calc(100% + 60px);
    width: calc(100% + 60px);
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    -webkit-transform: translate3d(-50px,0,0);
    transform: translate3d(-50px,0,0);
    vertical-align: middle;
}
.part1 .part1-img:hover img
{
-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.part1-img .overlay
{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    background: -moz-linear-gradient(bottom,#000 0,rgba(0,0,0,.48) 52%,transparent 100%);
    background: -webkit-linear-gradient(bottom,#000 0,rgba(0,0,0,.48) 52%,transparent 100%);
    background: linear-gradient(to top,#000 0,rgba(0,0,0,.48) 52%,transparent 100%);
    opacity: 0;
    -webkit-transition: opacity .35s;
    -ms-transition: opacity .35s;
    -moz-transition: opacity .35s;
    transition: opacity .35s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.part1-img:hover .overlay
{
opacity: 1;
}
.part1-img .overlay .part1-txt
{
display: table;
    width: 100%;
    height: 100%;
    text-align: left;
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    -webkit-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
}
.part1-img .overlay .part1-name
{
display: table-cell;
    vertical-align: bottom;
}

.part1-img .overlay .part1-name h3
{
color:#fff;
   
	font-weight:700;
	line-height:30px;
	font-size:15px;
	text-transform:uppercase;
}
.span5 .owl-nav
{
display:none;
}

.span5 .heading2 h1
{
color:#fff;
}

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
.span6
{
padding:50px 0;
}
.span61
{
margin-top:50px;
    margin-bottom: 40px;
}
.span61 h2
{
font-weight:700;
font-size:35px;
}
.item-2
{
position: relative;
    margin: 5px 0 10px;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
}
.item-2:hover
{
-webkit-box-shadow: 2px 5px 15px 0px rgba(2,40,78,0.18);
    box-shadow: 2px 5px 15px 0px rgba(2,40,78,0.18);
}
.item-2:after
{
content: "";
    width: 100%;
    height: 100%;
    border: 10px solid #fff;
    top: 0;
    left: 0;
    z-index: 9;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
}
.item-2:hover:after
{
    opacity: 1;
    filter: alpha(opacity=100);
}
.item-2 .part2-img
{
    position: relative;
    overflow: hidden;
}
.item-2 .part2-img img
{
position: relative;
    text-align: center;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    top: 0;
	display:inline-block;
	width:auto;
}
.item-2:hover .part2-img img
{
top: -20px;
}
.item-2 .overlay2
{
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    background: url(../images/bg-team.png) repeat center center transparent;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -20px;
    opacity: 0;
    filter: alpha(opacity=0);
    border: 10px solid #fff;
    z-index: 99;
}
.item-2:hover .overlay2
{
    opacity: 1;
    filter: alpha(opacity=100);
    bottom: 0;
}
.item-2 .overlay2:before
{
content: "";
    width: 100%;
    height: 100%;
    background: #f7c20a;
    opacity: 0.6;
    filter: alpha(opacity=60);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.item-2 .overlay2 .part-txt2
{
z-index: 11;
    position: relative;
    padding: 15px;
    text-align: center;
}

.item-2 .overlay2 .part1-name2 
{
font-weight: 600;
    color: #222;
    margin-top: 12px;
    line-height: 24px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
}
.item-2 .overlay2 span
{
color:#777;
}
.owl-carousel2 .owl-item
{
padding-left:10px;
padding-right:10px;
}
.owl-carousel2 .owl-item img
{
max-width:100% !important;
}
.span6 .owl-nav
{
display:none;
}

.span6 .owl-carousel2
{
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
       position: relative;
       background:url(../images/footer.jpg) center;
	   background-size:cover;
}
.footer:before
{
background: rgba(0, 0, 0, 0.90);
content:'';
display:block;
top:0;
bottom:0;
left:0;
right:0;
position:absolute;
}

.footer-widget {
    padding: 50px 0;
    padding-left: 29px;
}

.footer-widget.abt-footer {
    padding-left: 0;
    position: relative;
}

.abt-footer img
{
position:relative;
}
.abt-footer p
{
    margin-top:7px;
    z-index: 99;
    position: relative;
    font-size: 13px;
    color: #e0e0e0;
    line-height: 24px;
}
.link-footer h3
{
margin-top:0;
font-weight:700;
color: #fff;
    font-size: 17px;
text-transform:uppercase;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
position:relative;
    padding-bottom: 16px;
	margin-bottom:25px;
}
.link-footer h3:after
{
background-color: #f5cf08;
    bottom: -1px;
    content: "";
    left: 0;
    height: 1px;
    position: absolute;
    width: 73px;
}
.link-footer ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer ul li
{
padding:3px 0;

}
.link-footer ul li a
{
transition: color .4s ease;
    font-size: 13px;
    line-height: 28px;
    color: #e0e0e0;
    font-weight: 400;
    position: relative;
    padding-left: 20px;
}
.link-footer ul li a:hover
{
color: #f5cf08;
}
.link-footer ul li a:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		left:0;
		position:absolute;
		  color: #f5cf08;
		      top: 4px;
    font-size: 14px;
}
.con-footer ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #e0e0e0;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.con-footer ul li i
{
position:absolute;
left:0;
top: 12px;
    color: #f5cf08;
}
.hours ul li
{
font-size: 13px;
    line-height: 34px;
    color: #e0e0e0;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.hours ul li span
{
float:right;
}
.footer2
{
    background: #080808;
    padding: 26px 0;
color:#999;
    font-size: 13px;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.right2
{
text-align:right;
}
.left2
{
text-align:left;
}
}
.footer2 a
{
color: #f5cf08;
}
/*-----------------------------------------footer End--------------------------------------------------------*/


/*-----------------------------------------About page Banner start--------------------------------------------------------*/

.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:80px 0 30px;
color:#38b792;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
}

.breadcumb li a
{
color: #fff;
    
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

/*-----------------------------------------About page Banner End--------------------------------------------------------*/

.page-txt
{
padding:40px 0;
}

.page-txt p
{
text-align:justify;
line-height:1.8;
}

.page-txt h4
{
margin-top:25px;
}

.suppage-txt
{
margin-top:0px;
margin-bottom:30px;
border-bottom:1px solid #eee;
padding-bottom:40px;
}

.suppage-txt .heading h3
{
    border-bottom: 1px solid #eee;
    display: inline-block;
    padding-bottom: 12px;
    margin-bottom: 0px;
}

.suppage-txt .heading .line {
    position: relative;
    top: -2px;
}

.suppage-txt h4
{
margin-bottom:15px;
margin-top:0;
line-height:1.5;
}


.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
	line-height:1.7;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #f5cf08;
    position: absolute;
    left: 0;
    top: 7px;
}

.gal img
{
margin:8px;
    border: 1px solid #eee;
    padding: 4px;
	    width: 48%;
		vertical-align: top;
}
.proj img
{
width:220px;
}
.page-txt a
{
color:#000;
}

.contactpage-txt h4
{
margin-top:30px;
margin-bottom:7px;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #f5cf08;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.cont-btn2
{
background:transparent;
}

.cont-btn2:hover
{
background:#f5cf08;
}

.map {
    position: relative;
    padding-bottom: 70.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
	margin-top:50px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.heading-2 
{
}

.heading-2 img
{
    left: -7px;
    height: 29px;
    top: -1px;
}

.heading-2 h2
{
margin-bottom: 15px;
    font-size: 13px;
    line-height: 31px;
    min-height: 31px;	
}

/* Homepage services */
.feat-city-img
{
margin-top:-30px;
overflow:hidden;
    margin-bottom: 25px;
}

.feat-city-img img
{
width:100%;
}


.feature-box
{
    border: 1px solid #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
   /* border-radius: 0 20px;*/
    /* padding: 5px 10px 15px; */
    text-align: center;
}

.feature-box {
    margin-bottom: 50px;
    margin-top: 29px;
    background: #fff;
    box-shadow: 0px 3px 5px #eee;
}

.feature-box p
{
text-align: center;
}

.round-circle {
    width: 70px;
    height: 70px;
    border: 1px solid #d8d7da;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: -40px;
    background: #fff;
    position: relative;
    padding: 4px;
    display: table;
}

.round-circle img, .round-circle i {
background: #f5cf08;
    display: table-cell;
    width: 100%;
    height: 100%;
    color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    vertical-align: middle;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;	
}

.round-circle i
{
font-size:3em;
}

.feature-box h3
{
    color: #444;
    font-size: 20px;
    padding: 10px 0;
    margin: 0;
    color: #fff;
    background: #002147;
    letter-spacing: 0.8px;
}

.feature-box p
{
    font-size: 15px;
    line-height: 1.6;
}

.home-height
{
min-height:72px;
}

.feature-box p a
{
color:#f5cf08;
}

.feature-box:hover .round-circle img, .round-circle i
{
color:#fff;
transform:rotateY(360deg);
}

.featbox-txt
{
padding:0 15px;
}

/* ------ Services End -------*/

/*----------------------------testimonials---------------------*/
.testi
{

border:1px solid #ddd;
padding:30px;
margin:20px 0;

}
.testi-img
{
margin-bottom:20px;
}
.testi-txt
{
font-weight:300;
font-size:17px;
line-height:30px;
}
.testi-txt h5
{
color:#000;
font-weight:700;
}
.testi-txt h5 span
{
color: #f5cf08;
}
/*----------------------------testimonials---------------------*/

.home-height2
{
min-height:120px;
}
.suppage-txt2:first-child
{
}

@media(max-width:1024px)
{
.nav>li>a {
    font-weight:500;
    font-size: 14px;
    margin-left: 7px;
}
.navbar-brand
{
    padding: 15px 1px;
}
.navbar-brand img
{
width:200px;
}
.cap2 {
    right: 46%;
    left: 10%;
}
.featbox-txt
{
min-height:225px;
}
}

@media(max-width:992px)
{
.navbar-nav>li
{
display:block;
}
.shrink
{
position:relative;
}
}

@media(max-width:768px)
{
.navbar-nav
{
margin-top:20px;
}
}